<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["mudar"] == true) {
$char = $_GET["char"];
$classe = $_GET["classe"];
$ver_char = mssql_num_rows(mssql_query("select name from character where accountid='".$_SESSION["login"]."'"));
$ver_on = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$_SESSION["login"]."'"));
if($char == "" || $classe == "") {
	exit($bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>'));
}
elseif($ver_char < 1) {
	exit($bbcode->bbcode('<div class="box_conteudo">Personagem inválido</div>'));
}
elseif($ver_on[0] > 0) {
	exit($bbcode->bbcode('<div class="box_conteudo">É necessário estar deslogado</div>'));
}
else{
	mssql_query("update character set class='$classe' where Name='$char'");
	echo $bbcode->bbcode('<div class="box_conteudo">Classe alterada com sucesso</div>');
}
}

?>